Subject: We fucked like animals more??
From: "Christopher Morin" <[email-masked]>
To: [email-masked]
Date: Tue, 7 Mar 2006 08:36:47 -0800

Elloelloello :)

I am immediately wet when I see him.  Soaking wet, like I have never been in my life.  He oozes pre-cum in tremendous quantities.  I want him to fuck me in the ass.  He is a shy lover and objected when I started to lick his ass.  I can't wait.  Nothing will ever compare to our first sex 

Eventually my boyfriend worked me up and I had anal sex for the first time. It's not something we do all the time, but if we are drunk or loose ourselves a little, we will do it. Sometimes I am in the mood for it. I also have begun penetrating him a little.

It’s best that you can receive!
http://geocities.com/passiveeverplaylola23
gfibjW-ajOj.YbRQR,gfibjW,VSd

-- 
To UNSUBSCRIBE, email to  a subject of "unsubscribe". Trouble? Contact